<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6dc3f6fa779e88fde0216e6534f1fbb9">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
